## Xdata

This command controls interpretation of data on the x axis. An analogous command acts on each of the other axes.

Syntax:

         set xdata time
         show xdata

The same syntax applies to ydata, zdata, x2data, y2data and cbdata.

The time option signals that data represents a time/date in seconds. The current version of gnuplot stores time to a millisecond precision.

If no option is specified, the data interpretation reverts to normal.

Subsections

- Time